### Property

# Gtk BoxLayout:baseline-position

#### Declaration

    property baseline-position: Gtk.BaselinePosition [ read, write ]

#### Description [src]

The position of the allocated baseline within the extra space allocated to each child.

This property is only relevant for horizontal layouts containing at least one child with a baseline alignment.

Type: | `GtkBaselinePosition`

Default value | GTK_BASELINE_POSITION_CENTER
Getter method | `gtk_box_layout_get_baseline_position()`
Setter method | `gtk_box_layout_set_baseline_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no